## TODO: Implement State with offersMap/requestsMap/offersZone/requestsZone (possible mutable -> immutable) (cats STM?)
## TODO: Remove processCommand/processLines here and use it from `interactors.parse`
## TODO: cats effects (Future[A] -> IO[A], Unit -> IO[Unit], etc.)

## TODO: Encode/Decode, don't toString
### Main#processCommand L60
